@charset "UTF-8";
/* =========================================================
app
========================================================= */
/*------------------------------------------
common
------------------------------------------*/
.app-ttl01__en {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .app-ttl01__en {
    font-size: clamp(1px, 12vw, 45px);
  }
}
@media (769px <= width) {
  .app-ttl01__en {
    font-size: clamp(1px, 5.46vw, 70px);
  }
}
.app-ttl01__ja {
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 4px;
  background: #00FF64;
  color: #2B2B2B;
  line-height: 1.5;
}

@media (width <= 768px) {
  .app-ttl01__ja {
    margin: 6px 0 0;
    font-size: 10px;
  }
}
@media (769px <= width) {
  .app-ttl01__ja {
    margin: 10px 0 0;
    font-size: 16px;
  }
}
.app-ttl01 + * {
  margin: 20px auto 0;
}

.app-ttl02__en {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .app-ttl02__en {
    font-size: clamp(1px, 6.13vw, 23px);
  }
}
@media (769px <= width) {
  .app-ttl02__en {
    font-size: clamp(1px, 3.28vw, 42px);
  }
}
.app-ttl02__ja {
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 4px;
  background: #e6e6e6;
  color: #2B2B2B;
  line-height: 1.5;
}

@media (width <= 768px) {
  .app-ttl02__ja {
    margin: 5px 0 0;
    font-size: 10px;
  }
}
@media (769px <= width) {
  .app-ttl02__ja {
    margin: 10px 0 0;
    font-size: 12px;
  }
}
.app-txt01 {
  letter-spacing: 0.1em;
}

@media (width <= 768px) {
  .app-txt01 {
    font-size: 13px;
    line-height: 2;
  }
}
@media (769px <= width) {
  .app-txt01 {
    font-size: 16px;
    line-height: 2.06;
  }
}
@media (width <= 768px) {
  .app-txt02 {
    font-size: 9px;
    line-height: 1.77;
  }
}
@media (769px <= width) {
  .app-txt02 {
    font-size: 14px;
    line-height: 1.71;
  }
}
@media (width <= 768px) {
  .app-txt03 {
    font-size: 12px;
    line-height: 1.5;
  }
}
@media (769px <= width) {
  .app-txt03 {
    font-size: 15px;
    line-height: 1.6;
  }
}
@media (width <= 768px) {
  .app-txt04 {
    font-size: 12px;
    line-height: 1.5;
  }
}
@media (769px <= width) {
  .app-txt04 {
    font-size: 20px;
    line-height: 1.6;
  }
}
.c-gray {
  color: #8C8C8C;
}

.app-note {
  margin: 0 0 0 1em;
}

.app-note::before {
  content: "※";
  display: inline;
  margin: 0 0 0 -1em;
}

@media (width <= 768px) {
  .app-list01 li + li {
    margin-top: 5px;
  }
}
@media (769px <= width) {
  .app-list01 li + li {
    margin-top: 10px;
  }
}
.app-tbl01 table {
  width: 100%;
  table-layout: fixed;
  background: #fff;
  border: 1px solid #2B2B2B;
  color: #2B2B2B;
}

.app-tbl01 tr {
  border-bottom: 1px solid #2B2B2B;
}

.app-tbl01 tr:last-child {
  border: none;
}

.app-tbl01 th,
.app-tbl01 td {
  border-right: 1px solid #2B2B2B;
  line-height: 1.3;
  text-align: center;
  vertical-align: middle;
}

@media (width <= 768px) {
  .app-tbl01 th,
.app-tbl01 td {
    font-size: 10px;
  }
}
@media (769px <= width) {
  .app-tbl01 th,
.app-tbl01 td {
    font-size: 15px;
  }
}
.app-tbl01 th:last-child,
.app-tbl01 td:last-child {
  border: none;
}

.app-tbl01 th {
  background: #00FF64;
  font-weight: 500;
}

@media (width <= 768px) {
  .app-tbl01 th {
    padding: 6px;
  }
}
@media (769px <= width) {
  .app-tbl01 th {
    padding: 12px;
  }
}
@media (width <= 768px) {
  .app-tbl01 td {
    padding: 15px 10px;
  }
}
@media (769px <= width) {
  .app-tbl01 td {
    padding: clamp(1px, 2.34vw, 30px);
  }
}
.app-tbl01 .large {
  font-size: 1.7em;
}

.app-btns {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (width <= 768px) {
  .app-btns {
    gap: 9px;
  }
}
@media (769px <= width) {
  .app-btns {
    gap: 13px;
  }
}
.app-btns a {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  height: clamp(1px, 9.33vw, 70px);
}

.app-btns img {
  -o-object-fit: contain;
     object-fit: contain;
  width: auto;
  height: 100%;
}

/*------------------------------------------
head
------------------------------------------*/
.app-head {
  position: relative;
}

[class*=app-head__mv--] {
  display: none;
}

.app-head__mv--pc {
  aspect-ratio: 128/70;
}

@media (769px <= width) {
  .app-head__mv--pc {
    display: block;
  }
}
.app-head__mv--sp {
  aspect-ratio: 750/968;
}

@media (width <= 768px) {
  .app-head__mv--sp {
    display: block;
  }
}
.app-head video {
  width: 100%;
  height: 100%;
}

.app-head__ttl {
  color: transparent;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.app-head .app-btns {
  width: 100%;
  position: absolute;
  bottom: 9.5%;
  left: 50%;
  transform: translateX(-50%);
}

/*------------------------------------------
about
------------------------------------------*/
.app-about {
  background: #2B2B2B;
  color: #fff;
}

@media (width <= 768px) {
  .app-about {
    padding-top: 72px;
    padding-bottom: 75px;
  }
}
@media (769px <= width) {
  .app-about {
    padding-top: 140px;
    padding-bottom: 190px;
  }
}
@media (width <= 768px) {
  .app-about .c-btn03--ja {
    width: 65.86vw;
    margin: 18px auto 0;
  }
}
@media (769px <= width) {
  .app-about .c-btn03--ja {
    margin: 28px auto 0;
  }
}
@media (width <= 768px) {
  .app-about .c-btn03--ja a {
    padding: 22px 10vw;
  }
}
@media (769px <= width) {
  .app-about .c-btn03--ja a {
    height: 85px;
    padding: 0 75px;
  }
}
.app-about .c-btn03--ja .txt {
  line-height: 1.53;
  text-align: center;
  word-break: keep-all;
  overflow-wrap: anywhere;
}

@media (width <= 768px) {
  .app-about .c-btn03--ja .txt {
    font-size: 13px;
  }
}
@media (769px <= width) {
  .app-about .c-btn03--ja .txt {
    font-size: 16px;
  }
}
@media (width <= 768px) {
  .app-about .c-btn03--ja .arrow {
    right: 15px;
  }
}
.app-about .c-btn03--ja .c-green {
  color: #00FF64;
}

.app-about__list {
  display: grid;
}

@media (width <= 768px) {
  .app-about__list {
    width: clamp(1px, 64vw, 240px);
    margin: 30px auto 0;
    grid-template-columns: repeat(2, 1fr);
    gap: 35px;
  }
}
@media (769px <= width) {
  .app-about__list {
    margin: 100px auto 0;
    grid-template-columns: repeat(4, 1fr);
    gap: clamp(1px, 7.03vw, 90px);
  }
}
.app-about__list .txt {
  line-height: 1.3;
  text-align: center;
}

@media (width <= 768px) {
  .app-about__list .txt {
    margin: 10px auto 0;
    font-size: 12px;
  }
}
@media (769px <= width) {
  .app-about__list .txt {
    margin: 25px auto 0;
    font-size: 16px;
  }
}
/*------------------------------------------
point
------------------------------------------*/
@media (width <= 768px) {
  .app-point {
    padding-top: 75px;
    padding-bottom: 75px;
  }
}
@media (769px <= width) {
  .app-point {
    padding-top: 140px;
    padding-bottom: 145px;
  }
}
.app-point .app-list01 {
  margin: 15px auto 0;
}

.app-point__step {
  display: grid;
  counter-reset: number 0;
}

@media (width <= 768px) {
  .app-point__step {
    width: 250px;
    margin: 30px auto 0;
    gap: 35px;
  }
}
@media (769px <= width) {
  .app-point__step {
    max-width: 810px;
    margin: 60px auto 0;
    grid-template-columns: repeat(3, 1fr);
    gap: clamp(1px, 8.2vw, 105px);
  }
}
.app-point__step .step {
  counter-increment: number 1;
  position: relative;
}

@media (width <= 768px) {
  .app-point__step .step {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
  }
}
.app-point__step .step::after {
  content: "";
  aspect-ratio: 15/6;
  -webkit-mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
  background: #2B2B2B;
}

@media (width <= 768px) {
  .app-point__step .step::after {
    width: 15px;
    position: absolute;
    top: calc(100% + 15px);
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }
}
@media (769px <= width) {
  .app-point__step .step::after {
    width: clamp(1px, 2.34vw, 30px);
    position: absolute;
    top: clamp(1px, 7.03vw, 90px);
    left: calc(100% + clamp(1px, 2.96vw, 38px));
  }
}
.app-point__step .step:last-child::after {
  content: none;
}

@media (width <= 768px) {
  .app-point__step .img {
    width: clamp(1px, 33.33vw, 125px);
  }
}
@media (width <= 768px) {
  .app-point__step .detail {
    flex: 1;
  }
}
@media (769px <= width) {
  .app-point__step .detail {
    margin: 18px auto 0;
  }
}
.app-point__step .detail::before {
  content: "STEP." counter(number);
  width: -moz-fit-content;
  width: fit-content;
  background: #00FF64;
  line-height: 1;
}

@media (width <= 768px) {
  .app-point__step .detail::before {
    padding: 2px;
    font-size: 10px;
  }
}
@media (769px <= width) {
  .app-point__step .detail::before {
    margin: 0 auto;
    padding: 3px;
    font-size: 16px;
  }
}
.app-point__step .txt {
  margin: 10px auto 0;
  line-height: 1.3;
}

@media (width <= 768px) {
  .app-point__step .txt {
    font-size: 12px;
  }
}
@media (769px <= width) {
  .app-point__step .txt {
    font-size: 15px;
    text-align: center;
  }
}
.app-point__step .large {
  font-size: 1.6em;
}

@media (width <= 768px) {
  .app-point__birthday {
    width: max(77.33vw, 255px);
    margin: 30px auto 0;
    padding: 30px 5.33vw;
    border: 1px solid #2B2B2B;
    box-shadow: 5px 5px 0 0 #00FF64;
  }
}
@media (769px <= width) {
  .app-point__birthday {
    max-width: 810px;
    margin: 83px auto 0;
    padding: 60px clamp(1px, 12.5vw, 160px) 70px;
    border: 2px solid #2B2B2B;
    box-shadow: 10px 10px 0 0 #00FF64;
  }
}
.app-point__birthday .app-ttl02 {
  position: relative;
  background: url(../images/app/ico_present.svg) no-repeat left center/auto 100%;
}

@media (width <= 768px) {
  .app-point__birthday .app-ttl02 {
    padding: 0 0 0 clamp(1px, 13.33vw, 50px);
  }
}
@media (769px <= width) {
  .app-point__birthday .app-ttl02 {
    padding: 0 0 0 clamp(1px, 8.59vw, 110px);
  }
}
@media (width <= 768px) {
  .app-point__birthday .app-txt03 {
    margin: 10px auto 0;
  }
}
@media (769px <= width) {
  .app-point__birthday .app-txt03 {
    margin: 40px auto 0;
  }
}
@media (width <= 768px) {
  .app-point__birthday .app-note {
    margin-top: 5px;
  }
}
@media (769px <= width) {
  .app-point__birthday .app-note {
    margin-top: 15px;
  }
}
@media (width <= 768px) {
  .app-point__expiration {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .app-point__expiration {
    margin: 115px auto 0;
  }
}
@media (width <= 768px) {
  .app-point__expiration .app-txt03 {
    margin: 15px auto 0;
  }
}
@media (769px <= width) {
  .app-point__expiration .app-txt03 {
    margin: 25px auto 0;
  }
}
.app-point__expiration .app-tbl01 {
  margin: 15px auto 0;
}

@media (width <= 768px) {
  .app-point__expiration .app-note {
    margin-top: 5px;
  }
}
@media (769px <= width) {
  .app-point__expiration .app-note {
    margin-top: 10px;
  }
}
/*------------------------------------------
stage
------------------------------------------*/
.app-stage {
  background: #2B2B2B;
  color: #fff;
}

@media (width <= 768px) {
  .app-stage {
    padding-top: 75px;
    padding-bottom: 80px;
  }
}
@media (769px <= width) {
  .app-stage {
    padding-top: 140px;
    padding-bottom: 140px;
  }
}
.app-stage__img01 {
  width: clamp(1px, 37.86vw, 285px);
}

@media (width <= 768px) {
  .app-stage__img01 {
    margin: 25px auto 0;
  }
}
@media (769px <= width) {
  .app-stage__img01 {
    margin: 45px auto 0;
  }
}
@media (width <= 768px) {
  .app-stage__img01 + * {
    margin: 15px auto 0;
  }
}
@media (769px <= width) {
  .app-stage__img01 + * {
    margin: 55px auto 0;
  }
}
@media (width <= 768px) {
  .app-stage .app-tbl01 {
    margin: 15px auto 0;
  }
}
@media (769px <= width) {
  .app-stage .app-tbl01 {
    margin: 30px auto 0;
  }
}
.app-stage .app-tbl01 .bar {
  display: inline-block;
  width: 2.5em;
  height: 1px;
  background: #2B2B2B;
}

@media (width <= 768px) {
  .app-stage__block {
    margin: 45px auto 0;
  }
}
@media (769px <= width) {
  .app-stage__block {
    margin: 110px auto 0;
  }
}
@media (width <= 768px) {
  .app-stage__block + .app-stage__block {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .app-stage__block + .app-stage__block {
    margin: 75px auto 0;
  }
}
@media (width <= 768px) {
  .app-stage__block > * + * {
    margin: 15px auto 0;
  }
}
@media (769px <= width) {
  .app-stage__block > * + * {
    margin: 20px auto 0;
  }
}
@media (width <= 768px) {
  .app-stage__img02 {
    margin: 20px auto 0;
  }
}
@media (769px <= width) {
  .app-stage__img02 {
    margin: 30px auto 0;
  }
}
/*------------------------------------------
download
------------------------------------------*/
@media (width <= 768px) {
  .app-dl {
    padding-top: 65px;
  }
}
@media (769px <= width) {
  .app-dl {
    padding-top: 170px;
    padding-bottom: 50px;
  }
}
.app-dl__ttl {
  text-align: center;
}

.app-dl__ttl .en {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .app-dl__ttl .en {
    font-size: clamp(1px, 6.66vw, 25px);
  }
}
@media (769px <= width) {
  .app-dl__ttl .en {
    font-size: clamp(1px, 3.12vw, 40px);
  }
}
.app-dl__ttl .ja {
  margin: 15px auto 0;
  line-height: 1;
}

@media (width <= 768px) {
  .app-dl__ttl .ja {
    font-size: 11px;
  }
}
@media (769px <= width) {
  .app-dl__ttl .ja {
    font-size: 15px;
  }
}
@media (width <= 768px) {
  .app-dl .app-btns {
    margin: 20px auto 0;
  }
}
@media (769px <= width) {
  .app-dl .app-btns {
    margin: 50px auto 0;
  }
}